# Package Information for pkg-config

prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: atrace
Description: atrace for tizen
Version: 1.1
Requires: zlib
Libs: -L${libdir} -latrace
Cflags: -I${includedir}
